project:
  project: module_template
  region: eu-west-1
  profile: default
  createdBy: markitos
  environment: dev
  group: web
resources:
  name: "basic_canary"
  blue_ami: "ami-xxxxx"
  green_ami: "ami-xxxxx"
  blue_user_data_file: "./scripts/blue_user_data.sh"
  green_user_data_file: "./scripts/green_user_data.sh"
  blue_instance_type: "t3.micro"
  green_instance_type: "t3.micro"
  traffic_distribution: "green"
  vpc_id: "vpc-xxxxx"
  instances_security_groups_ids: ["sg-xxxxx"]
  alb_security_groups_ids: ["sg-xxxxx"]
  alb_subnets_ids: ["subnet-xxxxx", "subnet-xxxxx"]
  tags:
    Name: example-canary
    Description: example-canary
